p, ul, ol {
	font-family: 'Inter-Regular', Sans-Serif;
}

.header-top {
	padding-top: 15px!important;
	padding-bottom: 15px!important;
	padding-left: 24px!important;
	padding-right: 24px!important;
}

.blue-primary-btn {
	color: white!important;
	height: 76px;
	border-color: #207DE9;
	border-radius: 4px;
	font-weight: bold;
    font-size: 21px;
    line-height: 28px;
    text-align: center;
    letter-spacing: -0.008em;
	padding: 24px;
	width: auto;
	outline: none;
	cursor: pointer;
}

.blue-primary-btn:hover {
	background-color: #0C57AD;
}

@media (max-width: 1024px) {
	header.masthead a.btn {
		padding: 16px 32px;
		height: 56px;
		font-size: 18px;
		line-height: 24px;
		text-align: center;
		letter-spacing: -0.008em;
		color: #FFFFFF;
	}
}

.btn-small {
	font-weight: bold!important;
    font-size: 16px!important;
    line-height: 24px!important;
    text-align: center;
    letter-spacing: -0.008em;
    height: 40px!important;
	padding: 8px 50px 8px 20px!important;
}

 a.category-label {
	padding: 4px 16px;
    font-family: 'Inter-Regular', Sans-Serif;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 24px;
    letter-spacing: -0.003em;
    color: #FFFFFF;
    border-radius: 4px;
}

.authors {
width: 100%;
height: auto;
float: left;
clear: both;
font-size: 15px;
line-height: 24px;
letter-spacing: -0.003em;
color: #374046;
font-family: 'Inter-Regular', Sans-Serif;
margin-bottom: 24px;
}

.authors img {
border-radius: 32px;
margin-right: 16px;
float: left;
}

.authors span {
float: left;
}

.authors span {
	padding-top: 2px;
}

.authors-descriptions {
	font-family: 'Inter-Regular', Sans-Serif;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: -0.003em;
	color: #869298;
	width: 100%;
	display: block;
}

.post-banner--design .post-banner-category,
.post-banner--design:after { background-color: #94268c; }

.post-banner--marketing .post-banner-category,
.post-banner--marketing:after { background-color: #ff4a4c; }

.post-banner--social .post-banner-category,
.post-banner--social:after  { background-color: #0f62b5; }

.post-banner--search .post-banner-category,
.post-banner--search:after { background-color: #fc942f; }

.post-banner--internet .post-banner-category,
.post-banner--internet:after { background-color: #99cc63; }

.post-banner--news .post-banner-category,
.post-banner--news:after { background-color: #445b8d; }

@media (max-width: 1024px) {
h1 {
    font-size: 56px!important;
    line-height: 64px!important;
    letter-spacing: -0.042em;
}
}

@media (max-width: 768px) {
h1 {
    font-size: 38px!important;
    line-height: 46px!important;
    letter-spacing: -0.024em;
}
}

/*** Simple Subscribe Form ***/
.simple-suscribe-form input[type="text"],
.simple-suscribe-form input[type="email"]{
	width: 60%;
	background: #FFFFFF;
	border: 1px solid #ABB9C2;
	box-sizing: border-box;
	border-radius: 4px;
	padding: 24px;
	font-family: 'Inter-Regular', Sans-Serif;
	font-style: normal;
	font-weight: 600;
	font-size: 21px;
	line-height: 28px;
	letter-spacing: -0.0055em;
	color: #869298;
	height: 76px;
	margin: 0px;
	outline: none!important;
	float: left;
	box-shadow: none!important;
}

.simple-suscribe-form {
	margin-top: 0px;
	margin-bottom: 56px;
}

.simple-suscribe-form .btn {
	width: 35%;
	margin-left: 10px;
	float: left;
}

@media (max-width: 768px) {
	.simple-suscribe-form input[type="text"],
	.simple-suscribe-form input[type="email"] {
		height: 56px;
		font-size: 18px;
		line-height: 16px;
		letter-spacing: -0.0055em;
		color: #869298;
		padding: 16px 20px;
	}
}

@media (max-width: 768px) {
	
	.simple-suscribe-form input[type="text"],
	.simple-suscribe-form input[type="email"],
	.simple-suscribe-form .btn {
		width: 100%!important;
		margin-left: 0px!important;
	}
	
	header.masthead a.btn {
		margin-left: 0px;
		margin-top: 16px;
		text-align: center;
	}
	
	.simple-suscribe-form .btn {
		margin-left: 0px;
		padding-top: 16px;
		padding-bottom: 16px;
		font-size: 18px;
		line-height: 24px;
		height: 56px;
	}
}

/*** Header ***/
header.masthead {
	min-height: 624px;
    background: #152035;
	padding-top: 96px;
	padding-bottom: 96px;
}

header.masthead h1 {
	color: white!important;
	text-align: center!important;
	margin-top: 0px;
	margin-bottom: 11px;
	font-family: 'Inter-Black', Sans-Serif!important;
}

header.masthead p {
	font-family: 'Inter-Regular', Sans-Serif!important;
	text-align: center!important;
	margin-top: 0px;
	margin-bottom: 40px;
	text-align: center;
	letter-spacing: -0.0055em;
	color: #CED4DA;
}

header.masthead p.featured-in {
	font-family: 'Inter-Regular', Sans-Serif;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 22px;
	text-align: center;
	letter-spacing: 0.55em;
	text-transform: uppercase;
	color: #ABB9C2;
}

@media (max-width: 1024px) {
	header.masthead {
		padding-top: 64px;
		padding-bottom: 64px;
		min-height: 543px;
	}
	
	header.masthead p {
		font-size: 21px;
		line-height: 35px;
		text-align: center;
		letter-spacing: -0.0055em;
		color: #CED4DA;
	}
}

@media (max-width: 768px) {
	header.masthead {
		padding-top: 48px;
		padding-bottom: 48px;
		min-height: 580px;
	}
	
	header.masthead p {
		font-size: 18px;
		line-height: 28px;
		text-align: center;
		letter-spacing: -0.0045em;
		color: #CED4DA;
		margin-bottom: 32px;
	}
}

header.masthead .simple-suscribe-form {
	height: auto;
	float: left;
	width: 100%;
}

header.masthead .simple-suscribe-form button.feather-icon:after {
	margin-top: 2px;
	position: absolute;
	margin-left: 10px;
}

header.masthead p.featured-in {
	margin-bottom: 20px;
}

header.masthead .featured-logos {
	text-align: center;
	margin: 0 auto;
    display: table;
}

header.masthead .featured-logos img {
	object-fit: initial!important;
    object-position: unset!important;
    width: auto!important;
    height: auto!important;
	padding-right: 64px;
	float: left;
	padding-top: 10px;
}

header.masthead .featured-logos img:last-child {
	padding-right: 0px!important;
}

header.masthead .featured-logos .godaddy-logo {
	padding-top: 0px!important;
}

header.masthead .featured-logos img.oracle-logo {
	padding-top: 15px!important;
}

@media (max-width: 1250px) {
	header.masthead .featured-logos img {
		padding-right: 32px;
		height: 30px!important;
	}
	
	header.masthead .featured-logos img:last-child {
		padding-right: 0px!important;
		padding-top: 5px;
		margin-top: 5px;
	}
}

@media (max-width: 768px) {
	header.masthead .featured-logos img.moz-logo {
		clear: both;
	}
	
	header.masthead .featured-logos img:nth-child(n+3) {
		margin-top: 30px;
	}
}

@media (max-width: 400px) {
	header.masthead .featured-logos img {
		padding-right: 16px;
		height: 28px!important;
	}
}

/*** Categories Bar ***/

.categories-bar-wrapper {
	width: auto;
    height: auto;
    display: table;
    margin: 0 auto;
}

ul.categories-bar {
	width: auto;
	display: block;
	float: left;
	margin-top: 48px;
	margin-bottom: 48px;
}

ul.categories-bar li {
    list-style: none;
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
    float: left;
}

ul.categories-bar li a {
	font-family: 'Inter-Regular', Sans-Serif;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 28px;
	letter-spacing: -0.0045em;
	color: #869298;
}

.categories-dropdown-label {
	display: block;
    position: relative;
	color: inherit;
    font-family: inherit;
    font-size: inherit;
	box-sizing: inherit;
	margin-top: 24px;
    margin-bottom: 24px;
}

.categories-dropdown-label .categories-dropdown {
	-webkit-appearance: none;
    border: 0;
    border-radius: 0;
    background: none;
    width: 100%;
    height: 56px;
	font-family: 'Inter-Regular', Sans-Serif;
	font-style: normal;
	font-weight: 600;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: -0.003em;
	color: #374046;
	padding: 10px;
}

.categories-dropdown-label span {
	height: 56px;
	padding: 16px;
	background: #FFFFFF;
	border: 1px solid #A6B9DE;
	box-sizing: border-box;
	border-radius: 4px;
    line-height: 30px;
    pointer-events: none;
    text-align: center;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
	font-family: 'Inter-Regular', Sans-Serif;
	font-style: normal;
	font-weight: 600;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: -0.003em;
	color: #374046;
}

.categories-dropdown-label span.feather-icon:after {
	margin-left: 10px;
}

ul.categories-bar li a:hover, 
ul.categories-bar li a.active {
	font-size: 18px;
	line-height: 28px;
	letter-spacing: -0.0045em;
	color: #207DE9;
	font-weight: 600;
}

@media (max-width: 1024px) {
	ul.categories-bar li {
		padding-left: 10px;
		padding-right: 10px;
	}
}

@media (max-width: 768px) {
	ul.categories-bar {
		display: none;
	}
	
	.categories-bar-wrapper {
		width: 100%;
	}
	
	.categories-dropdown-wrapper {
		display: block !important;
		visibility: visible !important;
	}
}

/*** Posts Section ***/

section.posts-section {
	margin-top: 0px;
	margin-bottom: 96px;
}

section.posts-section .posts-list {
	margin-bottom: 87px;
}

article.post .inner {
    width: 100%;
    height: auto;
    float: left;
    display: block;
}

article.post:nth-child(odd) .inner {
	margin-right: 20px;
}

article.post:nth-child(even) .inner {
	margin-left: 20px;
}

article.post .thumbnail-image {
	background: #F2F6FC;
	border-radius: 4px;
	min-height: 368px;
	width: 100%;
	float: left;
	margin-bottom: 24px!important;
	padding: 25px;
}

article.post .thumbnail-image a.inner-link {
	width: 100%;
    height: auto;
    float: left;
    min-height: 368px;
}

article.post .thumbnail-image a.category-label {
    margin-top: -10px!important;
    margin-left: -10px!important;
    position: absolute;
    margin-left: 20px;
	display: block;
}

article.post .title {
	width: 82%!important;
	margin-top: 0px;
	margin-bottom: 16px;
	display: block;
    height: auto;
    float: left;
}

article.post .title a {
	color: #374046!important;
}

article.post .excerpt {
    width: 82%;
    margin-top: 24px;
    margin-bottom: 24px;
    height: auto;
    display: block;
    clear: both;
}

article.post .excerpt p {
	margin-top: 0px;
	font-size: 18px;
	line-height: 28px;
	letter-spacing: -0.0045em;
	color: #869298;
}

article.post blockquote.bonus-reading {
	padding: 0px;
    margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 47px!important;
    border-radius: 4px;
}

article.post blockquote.bonus-reading a {
	margin-top: 0px;
	margin-bottom: 0px;
	background: #E9F7F0;
	padding: 16px 24px;
	border-left: 7px solid #D4EFE2;
	width: 100%;
    display: block;
}

article.post blockquote.bonus-reading a span {
	width: 65%!important;
	display: block;
	font-family: 'Inter-Regular', Sans-Serif;
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	line-height: 28px;
	letter-spacing: -0.0045em;
	color: #26B16D;
}

article.post .btn.green {
	margin-top: 0px;
    margin-bottom: 0px;
    background: #E9F7F0!important;
    padding: 16px 24px;
    border-left: 7px solid #D4EFE2;
    width: 100%;
    display: block;
    color: #26B16D!important;
}

article.post ul li {
	list-style: outside!important;
    margin-left: 24px;
}

article.post .post-bottom a {
	position: relative;
}

article.post .post-bottom a.feather-icon:after {
	position: absolute;
	right: 8%;
}

article.post .post-bottom .times-for-reading {
	width: auto;
	height: auto;
	float: right;
	font-family: 'Inter-Regular', Sans-Serif;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 24px;
	text-align: right;
	letter-spacing: -0.003em;
	color: #ABB9C2;
	margin-top: 8px;
}

.pagination-wrapper {
	width: 100%;
    height: auto;
    float: left;
    display: block;
}

.pagination-wrapper .wp-paginate {
	width: 100%;
    height: auto;
    display: inline-block;
	text-align: center;
}

.pagination-wrapper .wp-paginate li {
	background: none!important;
	padding: 0px;
}

.pagination-wrapper .wp-paginate a.prev,
.pagination-wrapper .wp-paginate a[rel='prev']{
    float: left;
	padding-left: 40px!important;
	position: relative;
}

.pagination-wrapper .wp-paginate a.prev:before,
.pagination-wrapper .wp-paginate a[rel='prev']:before {
	background-image: url('../icon/feather/4.24.1/arrow-left-blue.svg');
	background-repeat: no-repeat;
	position: absolute;
	width: 24px;
	height: 24px;
	content: "";
	display: inline-block;
	left: 10px;
}

.pagination-wrapper .wp-paginate a.next,
.pagination-wrapper .wp-paginate a[rel='next']{
    float: right;
	margin-right: 0px!important;
	padding-right: 40px!important;
	position: relative;
}

.pagination-wrapper .wp-paginate a.next:after,
.pagination-wrapper .wp-paginate a[rel='next']:after {
	background-image: url('../icon/feather/4.24.1/arrow-right-blue.svg');
	background-repeat: no-repeat;
	position: absolute;
	width: 24px;
	height: 24px;
	content: "";
	display: inline-block;
	margin-left: 10px;
}

@media (max-width: 768px) {
	.single-post-page .pagination-wrapper .wp-paginate a[rel='next']{
		float: right!important;
	}
}

.pagination-wrapper .wp-paginate a,
.pagination-wrapper .wp-paginate span
 {
	background: #FFFFFF!important;
    border: 1px solid #CED4DA!important;
    box-sizing: border-box;
    border-radius: 4px!important;
    width: auto;
    height: 56px;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    letter-spacing: -0.0055em;
    color: #374046!important;
    padding: 16px 22px!important;
	margin-right: 16px!important;
	font-family: 'Inter-Regular', Sans-Serif!important;
	font-weight: 600;
	display: inline-block;
}

.pagination-wrapper .wp-paginate a:hover,
.pagination-wrapper .wp-paginate span.current
{
	border-color: #207DE9!important;
	color: #207DE9!important;
}

@media (max-width: 1025px) {
	article.post:nth-child(odd) .inner {
	margin-right: 0px;
	}

	article.post:nth-child(even) .inner {
		margin-left: 0px;
	}
	article.post .thumbnail-image {
		min-height: 247px;
	}
	
	article.post .thumbnail-image a.inner-link {
		min-height: 247px;
	}
	
	article.post .title {
		width: 92%!important;
		font-size: 24px;
		line-height: 32px;
		letter-spacing: -0.018em;
		color: #374046;
	}
	
	article.post .excerpt {
		width: 96%;
	}
	
	article.post blockquote.bonus-reading a span {
		width: 85%!important;
	}
}

@media (max-width: 768px) {
	section.posts-section .posts-list {
		margin-bottom: 0px;
	}
	
	section.posts-section article.post {
		margin-bottom: 55px;
		height: auto;
		display: block;
		width: 100%;
		float: left;
	}
	
	.pagination-wrapper .wp-paginate a,
	.pagination-wrapper .wp-paginate span {
		 margin-top: 10px;
		margin-bottom: 10px;
		float: left!important;
	}
}

/*** single-post-section ***/

.single-post-page {
	padding-top: 64px;
	padding-bottom: 64px;
	position: relative;
}

.single-post-page ol {
	margin-bottom: 40px;
}

#breadcrumbs {
	margin-top: 8px!important;
	margin-bottom: 0px;
}

.single-post-section {
	position: relative;
}

.single-post-section .categories-bar-wrapper {
	margin-bottom: 32px;
    display: block;
    width: 100%;
    height: auto;
    float: left;
    margin: 0;
}

.single-post-page .single-post .youtube-subscribe-bar-container {
	float: left;
    width: 100%;
}

.single-post-section .categories-bar-wrapper a.category-label {
	padding: 8px 16px;
	float: left;
	margin-right: 16px;
}

.single-post-section .categories-bar-wrapper .categories-dropdown-label {
	float: left!important;
	margin-top: 0px;
	margin-bottom: 0px;
	min-width: 220px;
}

.single-post-section .categories-bar-wrapper .categories-dropdown-label span,
.single-post-section .categories-bar-wrapper .categories-dropdown-label select {
	padding: 8px 16px;
	height: 40px;
}

.single-post-page .single-post {
	margin-bottom: 32px!important;
}

.single-post-page .single-post .times-for-reading {
	margin-left: 30px;
}

.single-post-page .single-post li {
	font-family: 'Inter-Regular', Sans-Serif;
	font-size: 21px;
	line-height: 35px;
}

.single-post-page .single-post h1 {
	font-family: 'Inter-Black', Sans-Serif!important;
	font-size: 64px;
	line-height: 70px;
	letter-spacing: -0.042em;
	color: #374046;
}

.single-post-page .single-post h1 {
	margin-top: 32px;
	margin-bottom: 24px;
}

.single-post-page .single-post .authors-descriptions {
	margin-bottom: 40px;
	float: left;
	display: none;
}

.single-post-page .single-post .authors .author-info-expand-link {
	margin-left: 8px;
    width: auto;
    height: auto;
    float: left;
}

.single-post-page .single-post .content  > p:first-child {
	font-family: 'Sanchez', Sans-Serif;
	font-size: 23px;
	line-height: 35px;
	letter-spacing: -0.0065em;
	color: #374046;
	width: 100%;
	height: auto;
	float: none;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 40px;
}

.single-post-page .single-post  .content > p:first-child:first-letter{
	font-family: 'Sanchez', Sans-Serif;
	text-transform:capitalize;
    display: block;
    float: left;
	font-size: 82px;
	line-height: 82px;
	margin-right: 16px;
    margin-bottom: 23px;
}

.single-post-page .single-post > h3 {
	margin-bottom: 16px;
	margin-top: 40px;
}

.single-post-page .single-post > p {
	margin-top: 0px;
	margin-bottom: 40px;
}

.single-post-page .single-post blockquote {
	position: relative;
	margin: 0px!important;
}

.single-post-page .single-post blockquote .feather-icon {
	left: 93%;
    top: 30%;
    position: absolute;
}

.single-post-page .single-post .dropshadowboxes-drop-shadow {
	box-shadow: none;
	margin: 0px;
	border: none!important;
}

.single-post-page .single-post .dropshadowboxes-drop-shadow:before,
.single-post-page .single-post .dropshadowboxes-drop-shadow:after{
	color: white!important;
}

.single-post-page .categories-dropdown-label .category-selected {
	text-align: center;
	width: 100%;
}

.single-post-page .categories-dropdown-label span.feather-icon:after {
	margin-left: 10px;
}

@media (max-width: 1024px) {
	.single-post-page .single-post p {
		font-size: 18px!important;
		line-height: 28px!important;
		letter-spacing: -0.0045em!important;
		margin-bottom: 28px!important;
	}

	.single-post-page ol {
		margin-bottom: 28px!important;
	}

	.single-post-page .single-post .content p:first-child {
		margin-bottom: 28px!important;
	}

	.single-post-page .pagination-wrapper .pagination a.next {
		float: right!important;
	}

	.single-post-page .single-post > h3 {
		color: #374046!important;
	}

	article.post blockquote.bonus-reading {
		margin-bottom: 28px !important;
	}
}

/*** cta-careers ***/

.cta-careers-hiring {
	background: #263A5F;
	border-radius: 4px;
	padding: 32px;
	display: block;
    float: left;
	margin-bottom: 32px;
}

.cta-careers-hiring .content {
	width: 60%;
	height: auto;
	float: left;
}

.cta-careers-hiring h4 {
	color: #FFFFFF;
	margin-top: 0px!important;
	margin-bottom: 8px!important;
}

.cta-careers-hiring p {
	font-family: 'Inter-Regular', Sans-Serif;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: -0.003em;
	color: #ABB9C2;
	margin-top: 0px;
	margin-bottom: 0px!important;
}

.cta-careers-hiring .hiring-btn {
	font-size: 18px;
	line-height: 24px;
	text-align: center;
	letter-spacing: -0.008em;
	padding: 16px 50px;
	height: 56px;
	width: auto;
    display: block;
    height: auto;
    float: right;
	margin-bottom: 40px;
	clear: both;
}

.cta-careers-hiring .view-job-openings-msg {
	font-family: 'Kalam-Regular', Sans-Serif;
	font-size: 22px;
	line-height: 24px;
	color: #41D58C;
	transform: rotate(-5.48deg);
	width: auto;
	height: auto;
	float: right;
	clear: both;
	text-align: right;
}

.cta-careers-hiring .view-job-openings-msg img {
    position: absolute;
    top: -60px;
    left: 40%;
}

.cta-careers-hiring .actions-buttons {
	margin-top: 0px;
	width: 40%;
	height: auto;
	float: left;
}

@media (max-width: 1024px) {
	.cta-careers-hiring {
		margin-bottom: 20px;
	}
}

@media (max-width: 768px) {
	.cta-careers-hiring .content,
	.cta-careers-hiring .actions-buttons {
		width: 100%!important;
		float: none;
	}
	
	.cta-careers-hiring .actions-buttons {
		margin-top: 40px;
	}
	
	.cta-careers-hiring .hiring-btn,
	.cta-careers-hiring .view-job-openings-msg	{
		width: 100%;
		text-align: center;
	}
}

/*** Links Listing Blocks ***/

ul.links-listing-block {
	background: #FFFFFF;
	border: 1px solid #D2DCEE;
	box-sizing: border-box;
	border-radius: 3px;
	padding: 32px;
	width: 100%;
    display: block;
    float: left;
    height: auto;
}

ul.links-listing-block li {
	width: 100%;
	height: auto;
	display: block;
	float: left;
}

ul.links-listing-block li h5 {
	font-weight: bold;
	font-size: 14px;
	line-height: 22px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	color: #869298;
	margin-top: 0px;
	margin-bottom: 16px;
}

ul.links-listing-block li a {
	font-weight: 600;
	font-size: 18px;
	line-height: 28px;
	letter-spacing: -0.0045em;
	color: #4C74B9;
	margin-top: 8px;
	margin-bottom: 0px;
}

.links-listing-block-wrapper {
	margin-top: 0px;
	margin-bottom: 56px;
}

@media (max-width: 1024px) {
	.links-listing-block {
		margin-bottom: 20px;
	}
	
	.links-listing-block-wrapper {
		margin-top: 0px;
		margin-bottom: 20px;
	}
}

/*** CTA Get Posts By Email ***/

.cta-get-posts-by-email {
	width: 100%;
	height: auto;
	float: left;
	background: #F2F6FC;
	border-radius: 4px;
	padding: 40px 48px;
	margin-bottom: 48px;
	background-image: url('../img/newsletter-cta-bg.svg');
    background-repeat: no-repeat;
    background-position: top right;
}

.cta-get-posts-by-email input[type="checkbox"],
.cta-get-posts-by-email input[type="radio"]{
	margin-top: 12px;
	border-radius: 4px;
	margin-right: 16px;
}

.cta-get-posts-by-email h2 {
	margin-top: 0px;
	margin-bottom: 8px;
}

.cta-get-posts-by-email p {
	margin-top: 0px;
	margin-bottom: 17px;
}

.cta-get-posts-by-email .frequency-checks {
	margin-bottom: 41px;
	float: left;
	height: auto;
    width: 100%;
}

.cta-get-posts-by-email .form-check * {
	float: left;
}

.cta-get-posts-by-email label {
	padding-right: 32px;
	font-family: 'Inter-Regular', Sans-Serif;
	font-style: normal;
	font-weight: normal;
	font-size: 21px;
	line-height: 35px;
	letter-spacing: -0.0055em;
	color: #869298;
}

.cta-get-posts-by-email .simple-suscribe-form {
	width: 100%;
	float: left;
	margin-bottom: 16px;
}

@media (max-width: 1024px) {
	.cta-get-posts-by-email p,
	.cta-get-posts-by-email label	{
		font-size: 18px;
	}
	
	.cta-get-posts-by-email .frequency-checks {
		margin-bottom: 20px;
	}
}

/*** Social Media Share ***/

.social-media-share {
	width: 100%;
	height: auto;
	float: left;
	display: block;
}

.social-media-share h5 {
	font-family: 'Inter-Regular', Sans-Serif;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 22px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	color: #869298;
	margin-bottom: 25px;
}

.social-media-share ul.social-share-links {
	display: block;
	float: left;
}

.social-media-share ul.social-share-links li {
	display: block;
	float: left;
	padding-right: 32px;
}

/*** newsletter-subscription ***/

.newsletter-subscription {
	width: 100%;
	height: auto;
	float: left;
	display: block;
	margin-bottom: 64px;
}

.newsletter-subscription h5 {
	font-family: 'Inter-Regular', Sans-Serif;
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	line-height: 28px;
	letter-spacing: -0.0045em;
	color: #374046;
	margin-bottom: 16px;
}

.newsletter-subscription p {
	font-family: 'Inter-Regular', Sans-Serif;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: -0.003em;
	color: #869298;
	margin-bottom: 24px;
}

.newsletter-subscription input[type="text"],
.newsletter-subscription input[type="email"]{
	width: 100%;
	height: auto;
	float: left;
	display: block;
	height: 56px;
	font-family: 'Inter-Regular', Sans-Serif;
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	line-height: 16px;
	letter-spacing: -0.0055em;
	color: #869298;
	padding: 20px 16px;
	margin-bottom: 16px;
}

.newsletter-subscription .btn {
	width: 100%;
	height: auto;
	float: left;
	text-align: center;
	margin-left: 0px;
	font-size: 18px;
	line-height: 24px;
	text-align: center;
	letter-spacing: -0.008em;
	color: #FFFFFF;
	padding-top: 16px;
	padding-bottom: 16px;
}

@media (max-width: 1024px) {
	.newsletter-subscription {
		margin-bottom: 32px;
	}
	.newsletter-subscription p {
		font-size: 18px;
	}
	
	.newsletter-subscription input[type="text"],
	.newsletter-subscription input[type="email"]{
		width: 60%;
	}
	
	.newsletter-subscription .btn {
		width: 35%;
		margin-left: 10px;
	}
}

@media (max-width: 768px) {
	.newsletter-subscription input[type="text"],
	.newsletter-subscription input[type="email"]
	.newsletter-subscription .btn {
		width: 100%;
		margin-left: 0px;
	}
}

/*** Seo Score Form ***/

.seo-score-form {
	width: 100%;
	height: auto;
	float: left;
	padding: 24px;
	background: #E9F7F0;
	border-radius: 4px;
	background-image: url('../img/check-list-icon.png');
    background-repeat: no-repeat;
    background-position: top right;
}

.seo-score-form label.error {
    font-size: 11px;
    color: #f56a6a;
}

.seo-score-form h5 {
	font-family: 'Inter-Regular', Sans-Serif;
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	line-height: 28px;
	letter-spacing: -0.0045em;
	color: #374046;
	margin-top: 0px;
	margin-bottom: 0px;
	max-width: 60%;
}

.seo-score-form p {
	font-family: 'Inter-Regular', Sans-Serif;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: -0.003em;
	color: #869298;
	margin-top: 0px;
	margin-bottom: 32px;
	max-width: 80%;
}

.seo-score-form input[type="url"],
.seo-score-form input[type="text"],
.seo-score-form input[type="email"]{
	width: 100%;
	height: 56px;
	float: left;
	display: block;
	background: #FFFFFF;
	border: 1px solid #ABB9C2;
	box-sizing: border-box;
	border-radius: 3px;
	padding: 20px 16px;
	font-family: 'Inter-Regular', Sans-Serif;
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	line-height: 16px;
	letter-spacing: -0.0055em;
	color: #869298;
	margin-bottom: 16px;
}

.seo-score-form .btn {
	padding-top: 16px;
	padding-bottom: 16px;
	font-family: 'Inter-Regular', Sans-Serif;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 24px;
	text-align: left;
	letter-spacing: -0.008em;
	color: #FFFFFF;
	width: 100%;
	height: auto;
	float: left;
	background: #26B16D;
	border-radius: 4px;
	margin-left: 0px;
}

.seo-score-form .btn:hover {
	background: #0E9251;
}

@media (max-width: 1024px) {
	.seo-score-form p {
		font-size: 18px;
	}

	.seo-score-form input[name="name"],
	.seo-score-form input[name="url"]{
		width: 48%;
	}

	.seo-score-form input[name="url"] {
		margin-left: 10px;
	}

	.seo-score-form input[type="email"]{
		width: 48%;
	}
	
	.seo-score-form .btn {
		width: 48%;
		margin-left: 10px;
	}
	
	.seo-score-form h5,
	.seo-score-form p	{
		max-width: 100%;
	}
}

@media (max-width: 768px) {
	.seo-score-form input[type="url"],
	.seo-score-form input[type="text"],
	.seo-score-form input[type="email"],
	.seo-score-form .btn {
		width: 100%;
		margin-left: 0px;
	}
}

@media screen and (max-width: 1025px) {
	.site-header-quote-form .btn {
		margin: 0px!important;
	}
}

.bigger {
	font-size: 54px;
}

/*** Testimonial CTA ***/

.testimonial-cta {
    background: #263A5F;
    border-radius: 4px;
    padding: 32px;
    display: block;
    float: left;
    background: #083A74;
    border-radius: 4px;
    margin-bottom: 32px;
	width: 100%;
	height: auto;
}

.testimonial-cta .quotes-img-wrapper {
    padding: 0px;
}

.testimonial-cta .quotes-img-wrapper img {
    width: 100%;
    padding-top: 15%;
}

.testimonial-cta .comment {
    font-weight: normal;
    font-size: 22px;
    line-height: 27px;
    color: #FFFFFF;
    margin-top: 0px;
    margin-bottom: 14px;
}

.testimonial-cta .company-name {
    width: 100%;
    float: left;
    display: block;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    color: #CCE4FF;
    font-family: 'Inter-Regular', sans-serif;
    margin-bottom: 18px;
}

.testimonial-cta a.view-all-testimonials {
    font-family: 'Inter-Regular', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #FFDF6F;
    margin-top: 0px;
    margin-bottom: 0px;
}

/*** Feather Icons ***/

.feather-icon:after {
	width: 24px;
	height: 24px;
	content: "";
	display: inline-block;
	position: absolute;
}

.chevron-down-blue:after {
	background-image: url('../icon/feather/4.24.1/chevron-down-blue.svg');
	background-repeat: no-repeat;
	margin-left: 10px;
}

.chevron-right-white:after {
	background-image: url('../icon/feather/4.24.1/chevron-right-white.svg');
	background-repeat: no-repeat;
	margin-left: 10px;
}

.chevron-right-green:after {
	background-image: url('../icon/feather/4.24.1/chevron-right-green.svg');
	background-repeat: no-repeat;
	margin-left: 10px;
}

.arrow-right-white:after {
	background-image: url('../icon/feather/4.24.1/arrow-right-white.svg');
	background-repeat: no-repeat;
	margin-left: 10px;
}

.arrow-right-blue:after {
	background-image: url('../icon/feather/4.24.1/arrow-right-blue.svg');
	background-repeat: no-repeat;
	margin-left: 10px;
}

.arrow-left-blue:after {
	background-image: url('../icon/feather/4.24.1/arrow-left-blue.svg');
	background-repeat: no-repeat;
}

.info:after {
	background-image: url('../icon/feather/4.24.1/info.svg');
	background-repeat: no-repeat;
}

.x-circle:after {
	background-image: url('../icon/feather/4.24.1/x-circle.svg');
	background-repeat: no-repeat;
}

.clearfix:after {
    display: block;
    content: "";
    clear: both;
}

/*** Table Default Style ***/

table {
    border-collapse: collapse;
    border-spacing: 0;
    display: block;
	margin-top: 48px;
    margin-bottom: 48px;
    overflow: auto;
    width: 100%;
	font-size: 16px;
    font-family: 'Inter-Regular', sans-serif;
    color: #6e7b81;
}

table>* {
	box-sizing: border-box;
}

table tr {
	border-top: 1px solid #ccc;
}

table th {
    border: 0;
    color: #ffffff;
	font-weight: 900;
    line-height: 1.5em;
	text-transform: uppercase;
	background: #4166a6;
}

table th, table td {
    padding: 16px;
    vertical-align: middle;
    border-top: 1px solid #ced4da;
    color: #6e7b81;
    text-align: left;
}

table th {
    border: 1px solid #d3d3d3;
    color: #374046;
}

table th {
    text-align: left;
    padding-left: 16px !important;
}

table td, table th {
    border: 1px solid #ddd;
}

table th, .static-table-heading {
    font-weight: 700;
	color: #fff;
    font-size: 16px;
    text-align: center;
    background: #466db2!important;
	border-color: #466db2!important;
	font-family: 'Inter-Regular', sans-serif;
	text-transform: uppercase;
}



.single-post-page .single-post .content img {
	width: auto;
	float: none;
}

.single-post-page .single-post .content .webfx-services h4 {
	text-align: center;
	width: 100%;
	margin-top: 30px;
	float: left;
}

.single-post-page .single-post .content .sources-wrapper {
	background: #F9FBFF;
    border: 1px solid #D2DCEE;
    padding: 40px;
    margin-top: 24px;
}

.single-post-page .single-post .content .sources-wrapper h2 {
	margin-top: 0px;
}

.no-margin {
	margin: 0px;
}

/*** Buttons ***/

.green-cta-btn {
    padding: 16px 40px 16px 40px;
    width: auto;
    height: auto;
    background: #26B16D;
    border-radius: 4px;
    margin: 0 auto;
    display: table;
}

.green-cta-btn:hover {
	background: #0E9251;
}

.green-cta-btn .tiny-text {
    clear: both;
    display: block;
    font-family: 'Inter-Regular', sans-serif;
    font-style: normal;
    font-size: 14px;
    line-height: 23px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #FFFFFF;
}

.green-cta-btn .label {
    clear: both;
    display: block;
    font-family: 'Inter-Regular', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 23px;
    letter-spacing: 0.05em;
    color: #FFFFFF;
}

.green-cta-btn br {
	display: none;
}

/*** New Header Styles ***/

@font-face {font-family: 'icomoon-header-blog';src:  url('https://www.webfx.com/assets/global/fonts/header/icomoon.eot?vnbgr0');src:  url('https://www.webfx.com/assets/global/fonts/header/icomoon.eot?vnbgr0#iefix') format('embedded-opentype'),url('https://www.webfx.com/assets/global/fonts/header/icomoon.ttf?vnbgr0') format('truetype'),	url('https://www.webfx.com/assets/global/fonts/header/icomoon.woff?vnbgr0') format('woff'),		url('https://www.webfx.com/assets/global/fonts/header/icomoon.svg?vnbgr0#icomoon') format('svg');	  font-weight: normal;	  font-style: normal;	  font-display: block;	}

header.masthead.category-selected {
	overflow-x: hidden;
}

header.masthead.category-selected h1,
header.masthead.category-selected p,
header.masthead.category-selected p.featured-in {
	text-align: left!important;
}

header.masthead.category-selected .featured-logos img,
header.masthead.category-selected .featured-logos img.oracle-logo {
	padding-top: 0px!important;
    margin-right: 3%;
    padding-right: 0px;
    margin-top: 12px;
    float: none;
	height: 28px!important;
}

header.masthead.category-selected .featured-logos {
	width: 100%;
	text-align: left;
}

header.masthead.category-selected .columns-wrapper {
	display: flex;
    flex-wrap: wrap;
}

header.masthead.category-selected .columns-wrapper .category-image, 
header.masthead.category-selected .columns-wrapper .category-info {
	display: flex;
    flex-direction: column;
}

header.masthead.category-selected .category-image img {
	width: 100%;
    height: auto;
    float: left;
    object-fit: contain!important;
}

@media (max-width: 767px) {
	header.masthead.category-selected .category-image img {
		margin-bottom: 24px;
	}
	header.masthead.category-selected .columns-wrapper .category-image {
		order: 1;
	}
	header.masthead.category-selected .columns-wrapper .category-info {
		order: 2;
	}
}

header.masthead.category-selected span.green {
	color: #41D58C;
	font-weight: bold;
}

section.popular-posts-section {
	overflow-x: hidden;
	padding-top: 64px;
    padding-bottom: 64px;
	background: linear-gradient(0deg, rgba(210, 220, 238, 0.3) 25.77%, rgba(210, 220, 238, 0) 76.11%);
}

section.popular-posts-section .popular-posts-wrapper {
	position: relative;
	min-height: 380px;
}

section.popular-posts-section .popular-posts-wrapper .inner {
	width: 100%;
	height: auto;
	float: left;
	position: relative;
}

section.popular-posts-section .popular-posts-wrapper .popular-posts-slider-wrapper {
	position: absolute;
    top: 170px;
    width: 125%;
    height: auto;
    overflow-x: hidden;
    left: 0;
	margin-top: -120px;
}

section.popular-posts-section .popular-posts-wrapper .popular-posts-slider {
	width: 100%;
	padding-top: 120px;
}

section.popular-posts-section .popular-posts-wrapper .popular-posts-slider .slick-slide {
	margin-right: 32px;
	width: 465px;
	height: 222px;
}

section.popular-posts-section .popular-posts-wrapper .popular-posts-slider .post {
	width: 465px;
	height: 222px;
	display: block;
	background-repeat: no-repeat;
	background-size: cover;
    background-position: center;
	float: left;
    padding: 32px;
	background: #FFFFFF;
    box-shadow: 0px 8px 15px rgb(210 220 238 / 35%);
}

section.popular-posts-section .popular-posts-wrapper .popular-posts-slider a#prev-btn {
	display: inline;
    position: absolute;
    top: 2%;
    width: 72px;
    height: 72px;
    background: #207DE9;
	color: #207DE9;
	border: 2px solid #207DE9;
    border-radius: 50%;
    left: 70%;
}

section.popular-posts-section .popular-posts-wrapper .popular-posts-slider a#prev-btn:hover {
	background-color: #0c57ad;
}
	
section.popular-posts-section .popular-posts-wrapper .popular-posts-slider a#prev-btn:before {
	background-image: url(../icon/feather/4.24.1/chevron-right-white.svg);
    background-size: 70px;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    float: left;
	transform: rotate(180deg);
	content: "";
}

section.popular-posts-section .popular-posts-wrapper .popular-posts-slider a#next-btn {
	display: inline;
    position: absolute;
    top: 2%;
    width: 72px;
    height: 72px;
    background: #207DE9;
    border-radius: 50%;
    left: 76%;
}

section.popular-posts-section .popular-posts-wrapper .popular-posts-slider a#next-btn:hover {
	background-color: #0c57ad;
}

section.popular-posts-section .popular-posts-wrapper .popular-posts-slider a#next-btn:before {
	background-image: url(../icon/feather/4.24.1/chevron-right-white.svg);
    background-size: 70px;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    float: left;
	content: "";
}

section.popular-posts-section .popular-posts-wrapper .popular-posts-slider .post a.title {
	font-size: 21px;
    line-height: 30px;
    letter-spacing: -0.018em;
    color: #374046;
    margin-top: 0px;
    margin-bottom: 16px;
    font-family: 'Inter-Regular', sans-serif;
    font-weight: normal;
	display: block;
}

section.popular-posts-section .popular-posts-wrapper .popular-posts-slider .post a.title:hover {
	text-decoration: underline!important;
	cursor: pointer;
}

section.popular-posts-section .popular-posts-wrapper .popular-posts-slider .post .authors {
	margin-bottom: 16px;
}

section.popular-posts-section .popular-posts-wrapper .popular-posts-slider .post .authors img {
    border-radius: 32px;
    margin-right: 16px;
    float: left;
    width: auto;
	max-width: 32px;
    max-height: 32px;
}

section.popular-posts-section .popular-posts-wrapper .popular-posts-slider .post .authors span, section.popular-posts-section .popular-posts-wrapper .popular-posts-slider .post .authors strong {
	color: #374046;
    font-family: 'Inter-Regular', sans-serif;
    font-weight: normal;
}

section.popular-posts-section .popular-posts-wrapper .popular-posts-slider .post a.link {
	font-family: 'Inter-Regular', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0.05em;
    color: #207DE9;
	display: block;
	float: left;
}

section.popular-posts-section .popular-posts-wrapper .popular-posts-slider .post a.link i {
	background-image: url(https://webfx.com/assets/homepage/icon/feather/4.24.1/chevron-right-blue.svg);
	display: block;
	float: right;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-size: 22px;	
}

section.popular-posts-section .popular-posts-wrapper h2 {
	position: absolute;
    left: 0%;
    color: #374046;
    top: 50px;
	background-image: url(../img/popular-posts-vector.png);
    background-repeat: no-repeat;
    background-size: contain;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 25px;
    padding-bottom: 25px;
    line-height: 32px;
	margin-top: 0px;
}

/*section.not-typical-marketing-agency .team-photos-slider #next-btn{
    font-family: 'Flaticon', 'robotoregular';
    color: #4C74B9;
    background: white;
    width: 96px;
    height: 96px;
    display: block!important;
    border-radius: 100%;
    font-size: 30px;
    position: absolute;
    top: 42%;
    left: 30%;
}

section.not-typical-marketing-agency .team-photos-slider #next-btn:before{
	content: "\f104";
    position: absolute;
    left: 37%;
    top: 32%;
	font-weight: 100;
}*/

@media (max-width: 1200px) {
	section.popular-posts-section .popular-posts-wrapper .popular-posts-slider a#prev-btn {
		left: 62%;
	}

	section.popular-posts-section .popular-posts-wrapper .popular-posts-slider a#next-btn {
		left: 70%;
	}
}


@media (max-width: 900px) {
	section.popular-posts-section .popular-posts-wrapper .popular-posts-slider a#prev-btn {
		left: 48%;
	}

	section.popular-posts-section .popular-posts-wrapper .popular-posts-slider a#next-btn {
		left: 60%;
	}
}

@media (max-width: 600px) {
	section.popular-posts-section .popular-posts-wrapper .popular-posts-slider a#prev-btn {
		left: 36%;
	}

	section.popular-posts-section .popular-posts-wrapper .popular-posts-slider a#next-btn {
		left: 50%;
	}
}

@media (max-width: 1024px) {
	section.popular-posts-section .popular-posts-wrapper h2 {
		margin-top: 15px;
		line-height: 0px;
		white-space: nowrap;
		padding-left: 25px;
		padding-right: 25px;
		padding-top: 25px;
		padding-bottom: 25px;
	}
}

@media (max-width: 500px) {
	section.popular-posts-section .popular-posts-wrapper .popular-posts-slider .slick-slide {
		width: 240px;
		height: 330px;
	}

	section.popular-posts-section .popular-posts-wrapper .popular-posts-slider .post {
		width: 240px;
		height: 330px;	
	}
	section.popular-posts-section .popular-posts-wrapper {
		min-height: 580px;
	}
	
	section.popular-posts-section .popular-posts-wrapper .popular-posts-slider-wrapper {
		margin-top: -50px;
	}
	section.popular-posts-section .popular-posts-wrapper .popular-posts-slider a#prev-btn {
		left: 0px;
	}

	section.popular-posts-section .popular-posts-wrapper .popular-posts-slider a#next-btn {
		left: 90px;
	}
}


/*** Redesign of the Categories Pages ***/

section.categories-posts {padding-top: 48px; background: #F9FBFF;position: relative;}
section.categories-posts h3.main-title {text-align: center; margin-bottom: 60px; margin-top: 0px;}
section.categories-posts .post-wrapper a.post {float: left; display: block; width: 100%; height: auto;}
section.categories-posts .post-wrapper a.post .featured-image {width: 100%; float: left; min-height: 150px; background-size: cover; border-radius: 10px; display: block;}
section.categories-posts .post-wrapper a.post p.description  {font-style: normal; font-weight: 500; font-size: 18px; line-height: 26px; text-align: center; letter-spacing: -0.018em; color: #374046; font-family: 'Inter-Regular', sans-serif; margin-top: 10px; float: left; padding-left: 5%; padding-right: 5%; }
section.categories-posts .custom-message {max-width: 630px; text-align: center; margin: 0 auto; margin-top: 50px;}
section.categories-posts .custom-message strong {font-style: normal; font-weight: 800; font-size: 24px; line-height: 32px; text-align: center; letter-spacing: -0.018em; color: #1C2D47; font-family: 'Inter-Black', sans-serif;}
section.categories-posts .custom-message p {margin-bottom: 0px; font-style: normal; font-weight: normal; font-size: 18px; line-height: 28px; text-align: center; letter-spacing: -0.018em; color: #374046; font-family: 'Inter-Regular', sans-serif;}

section.categories-posts .main-action-btn {width: 318px; height: 56px; background: #26B16D; box-shadow: 0px 2px 19px rgba(2, 50, 103, 0.48); border-radius: 4px; position: absolute; bottom: -77px; outline: none; border: none; z-index: 1; font-style: normal; font-weight: bold; font-size: 18px; line-height: 24px; text-align: center; letter-spacing: -0.008em; color: #FFFFFF; font-family: 'Inter-Regular'; padding-top: 16px; left: 50%;    margin-left: -159px;}
section.categories-posts .main-action-btn:hover {background: #0e9251;}
section.categories-posts .post-wrapper {min-height: 300px;}

section.popular-posts-section{background: #00448F!important;position: relative; padding-top: 80px;}
section.popular-posts-section .popular-posts-wrapper h2 {color: white; left: 36%;}
section.popular-posts-section::before {content: ''; float: left; display: block; width: 110%; height: 100px; position: absolute; top: -50px; background: #F9FBFF; border-radius: 100%; left: -5%;}
section.no-before::before {content: none!important;}

section.further-reading {background: #00448F!important; padding-bottom: 150px;}		
section.further-reading .main-title {text-align: center; color: white;}

section.further-reading .column h5 {font-style: normal; font-weight: bold;  font-size: 14px; line-height: 22px; letter-spacing: 0.05em;text-transform: uppercase; color: #FFFFFF; font-family: 'Inter-Regular', sans-serif; margin-top: 28px; margin-bottom: 21px;} 		
section.further-reading .column  ul li a {font-style: normal; font-weight: normal; font-size: 16px; line-height: 27px;letter-spacing: -0.008em; color: #F9FBFF;}

section.further-reading .categories-scroll-down-link {width: 300px; position: absolute; left: 50%; margin-left: -150px; text-align: center; margin-top: 90px; display: block; }
section.further-reading .categories-scroll-down-link strong {width: 100%; margin-bottom: 12px; float: left; font-style: normal; font-weight: 900; font-size: 22px; line-height: 30px; text-align: center; letter-spacing: -0.018em; color: #FFDF6F; font-family: 'Inter-Black', sans-serif;}

@media (min-width: 1025px) {
	section.popular-posts-section .popular-posts-wrapper h2 {width: 400px; left: 50%; margin-left: -200px;}
}

@media (max-width: 900px) {
	section.popular-posts-section .popular-posts-wrapper h2 {left: 0px;}
}

@media (max-width:400px){
	section.categories-posts .main-action-btn {width: 90%; margin-left: -45%;left: 50%;}
	section.further-reading .categories-scroll-down-link {width: 90%; margin-left: -45%;left: 50%;}
	section.further-reading .categories-scroll-down-link strong {font-size: 18px;}
}

form.seo-score-form .pagination {font-family: 'Inter-Medium', sans-serif; font-size: 18px; margin-top: 15px; float: left; text-align: center; width: 100%;}
form.seo-score-form .pagination .next-btn {text-align: center;padding-left: 0px;}	
form.seo-score-form .pagination button {border: none!important; cursor: pointer!important;}
form.seo-score-form button {float: right;}
form.seo-score-form label.error {color: red!important; margin-bottom: 0px;}

.seo-checker-sidebar-form {padding:50px 19px 37px;margin-bottom:48px;font-family:'Inter',sans-serif;position:relative;z-index:1;background:url(../img/seo-checker-sidebar-form.png) no-repeat right 0 #F9FBFF;overflow:hidden;}
.seo-checker-sidebar-form .card-body{position:relative;z-index:1;padding:0;width:60%;}
.seo-checker-sidebar-form .card-title{font-weight:900;font-size:24px;line-height:23px;letter-spacing:-0.01em;color:#1C2D47;margin:0 0 16px;font-family:inherit}
.seo-checker-sidebar-form .card-text{font-size:16px;line-height:22px;letter-spacing:-0.01em;color:#869298;margin:0 0 16px;font-family:inherit}
.seo-checker-sidebar-form .card-form-group{margin-bottom:8px}
.seo-checker-sidebar-form .card-form-control{width:100%;margin:0;height:56px;border:1px solid #ABB9C2;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;font-weight:600;font-size:18px;line-height:16px;letter-spacing:-0.0055em;color:#374046;font-family:inherit;padding:20px 16px;background-color:#fff}
.seo-checker-sidebar-form .card-form-control:focus{outline:0;border-color:#207DE9;}
.seo-checker-sidebar-form .card-form-submit{cursor: pointer; display:block;width:100%;background-color:#26B16D;color:#fff;margin:0;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;font-weight:bold;font-size:18px;line-height:24px;text-align:center;letter-spacing:-0.008em;font-family:inherit;height:auto;padding:16px 32px}
.seo-checker-sidebar-form .card-form-submit img{vertical-align:middle}
.seo-checker-sidebar-form .card-form-submit:focus,
.seo-checker-sidebar-form .card-form-submit:hover{background-color:#0E9251;color:#fff}
.seo-checker-sidebar-form label.error { margin-top: 12px; color: red; line-height: 22px;}